using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TextHandling
{
    class Example11
    {
        public static void WriteText()
        {
            // Listing 16-11
            using (var sw = new StreamWriter("Text.txt", false,
                                 Encoding.GetEncoding(1252)))
            {
                sw.Write("£100");
            }
        }
    }
}
